using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace LinqSqlEpisodeVIIIProVid
{
    public partial class NorthwindDataContext
    {
        partial void DeleteProduct(Product instance)
        {
            ExecuteCommand("delete from products where productid={0}", instance.ProductID);
        }
    }
}
